// Reset
* {
  margin: 0;
  padding: 0;
}

// Colours

// original colours

$very-light-grey: #fcfcfc;
$light-grey: #f2f2f2;
$med-grey: #d5d5d5;
$dark-grey: #2e2e2e;
$blue: #2f80ed;
$green: #27ae60;
$green: #ff4f00;

$big-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
$sml-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.05);

// Meta

$site-width: 960px;
$module-width: 600px;

body {
  background-color: $very-light-grey;
}

// Margins

$sml-mg: 10px;
$med-mg: 20px;
$big-mg: 40px;
$large-mg: 80px;

$column-gap: 4px;

// Typography

$sub-font: 9pt;
$sml-font: 11pt;
$book-font: 15pt;
$med-font: 24pt;
$big-font: 40pt;
$lge-font: 50pt;

h1,
h2,
h3,
h4,
p,
li,
a,
button,
label,
input,
span,
img,
div {
  font-size: $book-font;
  line-height: 1.7;
  letter-spacing: 0.02em;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  color: $dark-grey;
  font-weight: 500;
}
h1 {
  font-size: $lge-font;
}
h2 {
  font-size: $big-font;
}
h3,
h4 {
  font-size: $med-font;
}

a {
  color: $blue;
  text-decoration: none;
}
li {
  list-style: none;
}

// UI elements
